{% extends 'base.html.twig' %}

{% block title %}NFT{% endblock %}

{% block body %}
    <h1>NFT</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ nft.id }}</td>
            </tr>
            <tr>
                <th>Nom de NFT</th>
                <td>{{ nft.nameNft }}</td>
            </tr>
            <tr>
                <th>Description</th>
                <td>{{ nft.description }}</td>
            </tr>
            <tr>
                <th>Chemin</th>
                <td>{{ nft.pathURL }}</td>
            </tr>
            <tr>
                <th>ETH</th>
                <td>{{ nft.priceEth }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('app_nft_index') }}">Retour à la liste</a>

    <a href="{{ path('app_nft_edit', {'id': nft.id}) }}">Modifier</a>

    {{ include('nft/_delete_form.html.twig') }}
{% endblock %}


